import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("rect", {
      x: "6",
      y: "11",
      width: "12",
      height: "1.5",
      fill: iconPrimary
    })
  });
};
export var viewBox = '0 0 24 24';